RubyGems Navigation menu

Reverse dependencies for devise_security_extension Latest version of the following gems require devise_security_extension

Downloads insgesamt 2.010.146

Für diese Version 761.275

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Lizenz:

MIT

Erforderliche Ruby-Version: >= 1.9.3

Links: